/** Shopify CDN: Minification failed

Line 58:24 The "+" operator only works if there is whitespace on both sides
Line 59:23 The "+" operator only works if there is whitespace on both sides

**/
.locale-switcher {
  display: flex;
  flex-direction: column;
  flex: auto 1 0;
  margin: 0 auto;
  width: 100%;
}

localization-form {
  line-height: 0;
}

.locale-switcher:only-child .button,
.locale-switcher :only-child .locale-switcher__toggle {
  flex-grow: 1;
}

@media screen and (min-width: 750px) {

  .locale-switcher:first-of-type {
    padding-left: 0;
  }

  .locale-switcher:only-child {
    justify-content: start;
    width: auto;
  }
}

@media screen and (max-width: 989px) {
  noscript .locale-switcher:only-child {
    width: 100%;
  }
}

.locale-switcher .button {
  padding: 1rem;
}


@media screen and (max-width: 749px) {
  .locale-switcher .button {
    word-break: break-all;
  }
}

.locale-switcher__toggle {
  border-radius: var(--inputs-radius-outset);
  position: relative;
  padding-left: 1rem;
  text-align: left;
  min-height: calc(4rem +0 * 2);
  min-width: calc(7rem +0 * 2);
  text-decoration: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
}

.disclosure__button.locale-switcher__toggle {
  background: rgb(var(--color-background));
}

noscript .locale-switcher__toggle {
  padding-left: 0rem;
}

@media screen and (min-width: 750px) {
  noscript .locale-switcher__toggle {
    min-width: 20rem;
  }
}

noscript .locale-switcher__toggle {
  padding-top: 1rem;
  padding-left: 1rem;
}

.localization-selector option {
  color: rgb(var(--color-foreground));
}

.disclosure {
  position: relative;
}

.disclosure__button {
  align-items: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  height: 4.2rem;
  font-family: var(--font-stack-body);
  padding: 0.8rem 2rem;
  color: rgba(var(--color-heading));
  border: 0.1rem solid rgba(var(--color-border), 0.4);
  font-size: 1.6rem;
  border-radius: 3rem;
  font-weight: 600;
  line-height: 150%;
  text-transform: capitalize;
  background-color: transparent;
  gap: 1.2rem;
}

.disclosure__list-wrapper {
  overflow: hidden;
  z-index: 2;
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: rgb(var(--color-heading));
  background-color: rgb(var(--color-background));
  border: 0.2rem solid rgb(var(--color-border), 0.4);
  border-radius: 0.8rem;
  position: absolute;
  width: auto;
  bottom: 100%;
  overflow: hidden;
  transition: transform 0.5s ease, opacity 0.5s ease;
  opacity: 0;
  transform: scaleY(0);
  visibility: hidden;
  transform-origin: bottom;
  left: 0;
}

.disclosure__list-wrapper.is-open {
  opacity: 1;
  transform: scaleY(1);
  visibility: visible;
}

.disclosure__list {
  position: relative;
  overflow-y: auto;
  font-family: var(--font-stack-body);
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-size: 1.6rem;
  padding-bottom: 1rem;
  padding-top: 1rem;
  min-height: 8.2rem;
  max-height: 20.65rem;
  max-width: 22rem;
  min-width: 13rem;
  width: max-content;
}

.disclosure__list {
  scrollbar-width: auto;
  scrollbar-color: #d4d4d4 #ffffff;
}

/* Chrome, Edge, and Safari */
.disclosure__list::-webkit-scrollbar {
  width: 8px;
}

.disclosure__list::-webkit-scrollbar-track {
  background: rgb(var(--color-background));
}

.disclosure__list::-webkit-scrollbar-thumb {
  background-color: #d4d4d4;
  border-radius: 10px;
  border: 3px solid rgb(var(--color-background));
}


.disclosure__item {
  position: relative;
}

.disclosure__link {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-family: var(--font-stack-body);
  font-weight: var(--font-weight-body);
  font-size: var(--font-body-medium);
  line-height: var(--line-height-body);
  word-break: break-word;
  padding: 1rem 2rem;
  border-radius: 0;
  margin: 0;
  justify-content: start;
  text-align: left;
  text-transform: none;
  transition: 0.3s ease;
}
.disclosure__link .country-picker__flag{
  margin-right: 0.8rem;
}
.disclosure__link .country-picker__symbol{
  margin-right: 0.5rem;
}
.language-picker__link{
    justify-content: center;
  text-align: center;
}

.disclosure__link:hover {
  color: rgba(var(--color-heading));
  background: rgb(var(--color-heading), 0.2);
  transition: 0.3s ease;
}

.disclosure__link--active {
  background: rgb(var(--color-heading), 0.2);
}

.disclosure__button[aria-expanded='true'] .disclosure-toggle__icon {
  transform: rotate(180deg);
  transform-origin: center;
}

.disclosure__button svg.disclosure-toggle__icon {
  transition: transform 0.5s ease-in-out;
  flex: 0 0 1.6rem;
}

.disclosure-icon{
  flex: 0 0 16px;
}
.country-picker__flag {
  line-height: 0;
    flex: 0 0 16px;
}

.country-picker__flag img {
  max-width: 16px;
  height: 16px;
  border-radius: 50%;
}